INSERT INTO ATTACHMENT_LIST (ATTACHMENT_LIST_ID) VALUES (-8660);

INSERT INTO PROJECT(PROJECT_ID, NAME, DESCRIPTION, LABEL, ACTIVE, CREATED_BY, CREATED_ON, LAST_MODIFIED_BY, LAST_MODIFIED_ON, CL_ID, TCL_ID, RL_ID, ATTACHMENT_LIST_ID)
VALUES (-91, 'Test Project-1', '<p>TEST</p>', 'Lorem ipsum dolor sit amet', true, 'admin', '2011-09-30 10:24:47.0', null, null, null, null, null, -8660);

INSERT INTO THIRD_PARTY_SERVER (SERVER_ID, NAME, URL, AUTH_POLICY, AUTH_PROTOCOL)
VALUES (-44, 'MANTIS_SERVER1', 'http://mantis.fr', 'USER', 'BASIC_AUTH');

INSERT INTO BUGTRACKER (BUGTRACKER_ID, KIND)
VALUES (-44, 'mantis');

INSERT INTO BUGTRACKER_BINDING (BUGTRACKER_BINDING_ID, BUGTRACKER_ID, PROJECT_ID)
VALUES (-11, -44, -91);

INSERT INTO BUGTRACKER_PROJECT (BUGTRACKER_PROJECT_ID, BUGTRACKER_BINDING_ID, BUGTRACKER_PROJECT_NAME, BUGTRACKER_PROJECT_ORDER)
VALUES (-1, -11, 'Mantis Project 1', 0), (-2, -11, 'Mantis Project 2', 1), (-3, -11, 'Mantis Project 3', 2);
